# Instance

<!-- markdownlint-disable MD036 -->

## Properties

*additional properties: false*

- ⁺**project_id**: *string*
- ⁺**network_id**: *string*
- ⁺**service_account**: *string*
- ⁺**subnet_id**: *string*
- **image**: *string*
- **metadata**: *object*
  <br>*additional properties: string*
- **name**: *string*
- **tags**: *array*
  - items: *string*
- **type**: *string*
  <br>*default: e2-micro*
- **user_data_file**: *string*
- **zones**: *array*
  - items: *string*

## Definitions
